#
# Sylvain Chiron <chironsylvain@orange.fr>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: Inkscape tutorial: Advanced\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-04-28 20:51+0200\n"
"PO-Revision-Date: 2017-07-04 16:12+0200\n"
"Last-Translator: Sylvain Chiron <chironsylvain@orange.fr>\n"
"Language-Team: français <>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.2\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: advanced-f16.svg:48(format) advanced-f15.svg:48(format)
#: advanced-f14.svg:48(format) advanced-f13.svg:48(format)
#: advanced-f12.svg:48(format) advanced-f11.svg:49(format)
#: advanced-f10.svg:48(format) advanced-f09.svg:48(format)
#: advanced-f08.svg:49(format) advanced-f07.svg:48(format)
#: advanced-f06.svg:48(format) advanced-f05.svg:48(format)
#: advanced-f04.svg:48(format) advanced-f03.svg:48(format)
#: advanced-f02.svg:48(format) advanced-f01.svg:49(format)
msgid "image/svg+xml"
msgstr "image/svg+xml"

#. TRANSLATORS: This string is used for demonstrating letter spacing and manual kerning. Offsets are hardcoded for the English word "Inspiration" and currently can't be changed. If you translate this string, please check the output visually in advanced-f14.svg, advanced-f15.svg and advanced-f16.svg. Omit translation if in doubt.
#: advanced-f16.svg:68(tspan) advanced-f15.svg:78(tspan)
#: advanced-f14.svg:87(tspan) advanced-f14.svg:95(tspan)
#, no-wrap
msgid "Inspiration"
msgstr "Inspiration"

#: advanced-f15.svg:69(tspan)
#, no-wrap
msgid "Letter spacing decreased, some letter pairs manually kerned"
msgstr "Inter-lettrage diminué et crénage manuel de certaines paires de lettres"

#: advanced-f14.svg:69(tspan) advanced-f13.svg:69(tspan)
#, no-wrap
msgid "Original"
msgstr "Original"

#: advanced-f14.svg:80(tspan)
#, no-wrap
msgid "Letter spacing decreased"
msgstr "Inter-lettrage diminué"

#: advanced-f13.svg:80(tspan)
#, no-wrap
msgid "Slight simplification"
msgstr "Simplification légère"

#: advanced-f13.svg:91(tspan)
#, no-wrap
msgid "Aggressive simplification"
msgstr "Simplification agressive"

#: advanced-f08.svg:70(tspan)
#, no-wrap
msgid "Original shapes"
msgstr "Formes originales"

#: advanced-f08.svg:81(tspan)
#, no-wrap
msgid "Union"
msgstr ""

#: advanced-f08.svg:86(tspan)
#, fuzzy, no-wrap
msgid "(Ctrl++)"
msgstr "(Ctrl+*)"

#: advanced-f08.svg:97(tspan)
#, no-wrap
msgid "Difference (Ctrl+-)"
msgstr "Différence (Ctrl+-)"

#: advanced-f08.svg:102(tspan)
#, no-wrap
msgid "(bottom minus top)"
msgstr "(dessous moins dessus)"

#: advanced-f08.svg:113(tspan)
#, no-wrap
msgid "Intersection"
msgstr "Intersection"

#: advanced-f08.svg:118(tspan)
#, no-wrap
msgid "(Ctrl+*)"
msgstr "(Ctrl+*)"

#: advanced-f08.svg:129(tspan)
#, no-wrap
msgid "Exclusion"
msgstr "Exclusion"

#: advanced-f08.svg:134(tspan)
#, no-wrap
msgid "(Ctrl+^)"
msgstr "(Ctrl+^)"

#: advanced-f08.svg:145(tspan)
#, no-wrap
msgid "Division"
msgstr "Division"

#: advanced-f08.svg:150(tspan)
#, no-wrap
msgid "(Ctrl+/)"
msgstr "(Ctrl+/)"

#: advanced-f08.svg:161(tspan)
#, no-wrap
msgid "Cut Path"
msgstr "Découper le chemin"

#: advanced-f08.svg:166(tspan)
#, no-wrap
msgid "(Ctrl+Alt+/)"
msgstr "(Ctrl+Alt+/)"

#: tutorial-advanced.xml:7(title)
msgid "Advanced"
msgstr "Avancé"

#: tutorial-advanced.xml:8(subtitle)
msgid "Tutorial"
msgstr ""

#: tutorial-advanced.xml:13(para)
msgid ""
"This tutorial covers copy/paste, node editing, freehand and bezier drawing, "
"path manipulation, booleans, offsets, simplification, and text tool."
msgstr ""
"Ce didacticiel couvre le copier-coller, l'édition de nœuds, le dessin à main "
"levée, le tracé de courbes de Bézier, la manipulation de chemins, les "
"opérations booléennes, les morphologies dynamiques, la simplification et "
"l'outil texte."

#: tutorial-advanced.xml:17(para)
#, fuzzy
msgid ""
"Use <keycombo><keycap function=\"control\">Ctrl</keycap><keycap>arrows</"
"keycap></keycombo>, <mousebutton role=\"mouse-wheel\">mouse wheel</"
"mousebutton>, or <mousebutton role=\"middle-button-drag\">middle button "
"drag</mousebutton> to scroll the page down. For basics of object creation, "
"selection, and transformation, see the Basic tutorial in "
"<menuchoice><guimenu>Help</guimenu><guimenuitem>Tutorials</guimenuitem></"
"menuchoice>."
msgstr ""
"Faites défiler la page avec <keycap>Ctrl+flèche</keycap>, ou avec la souris "
"(<keycap>molette</keycap> ou <keycap>bouton du milieu</keycap>). Pour les "
"bases de la création, sélection et transformation d'objets, voyez le "
"didacticiel basique du menu <command>Aide &gt; Didacticiels</command>."

#: tutorial-advanced.xml:25(title)
msgid "Pasting techniques"
msgstr "Techniques de collage"

#: tutorial-advanced.xml:27(para)
#, fuzzy
msgid ""
"After you copy some object(s) by <keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap>C</keycap></keycombo> or cut by <keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>X</keycap></keycombo>, the regular "
"<guimenuitem>Paste</guimenuitem> command (<keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap>V</keycap></keycombo>) pastes the copied "
"object(s) right under the mouse cursor or, if the cursor is outside the "
"window, to the center of the document window. However, the object(s) in the "
"clipboard still remember the original place from which they were copied, and "
"you can paste back there by <guimenuitem>Paste In Place</guimenuitem> "
"(<keycombo><keycap function=\"control\">Ctrl</keycap><keycap function=\"alt"
"\">Alt</keycap><keycap>V</keycap></keycombo>)."
msgstr ""
"Après avoir copié (<keycap>Ctrl+C</keycap>) ou coupé (<keycap>Ctrl+X</"
"keycap>) des objets, la commande <command>Coller</command> (<keycap>Ctrl+V</"
"keycap>) permet de coller les objets copiés juste sous le curseur de la "
"souris (ou au centre de la fenêtre du document si le curseur est en dehors "
"de la fenêtre). Toutefois, les objets du presse-papiers mémorisent "
"l'emplacement qu'ils avaient au moment d'être copiés, et vous pouvez les "
"recoller à ce même emplacement avec <command>Coller sur place</command> "
"(<keycap>Ctrl+Alt+V</keycap>)."

#: tutorial-advanced.xml:37(para)
#, fuzzy
msgid ""
"Another command, <guimenuitem>Paste Style</guimenuitem> (<keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</"
"keycap><keycap>V</keycap></keycombo>), applies the style of the (first) "
"object on the clipboard to the current selection. The “style” thus pasted "
"includes all the fill, stroke, and font settings, but not the shape, size, "
"or parameters specific to a shape type, such as the number of tips of a star."
msgstr ""
"En appuyant sur <keycap>Maj+Ctrl+V</keycap>, vous pouvez <command>Coller le "
"style</command>, c'est-à-dire appliquer le style du premier objet du presse-"
"papiers à la sélection actuelle. Le « style » ainsi collé inclut le fond, le "
"contour et les paramètres de la police, mais pas la forme, la taille ou les "
"paramètres spécifiques à un type de forme (comme le nombre de sommets d'une "
"étoile)."

#: tutorial-advanced.xml:44(para)
#, fuzzy
msgid ""
"Yet another set of paste commands, <guimenuitem>Paste Size</guimenuitem>, "
"scales the selection to match the desired size attribute of the clipboard "
"object(s). There are a number of commands for pasting size and are as "
"follows: Paste Size, Paste Width, Paste Height, Paste Size Separately, Paste "
"Width Separately, and Paste Height Separately."
msgstr ""
"Un autre groupe de commandes de collage, <command>Coller les dimensions</"
"command>, change l'échelle de la sélection, afin d'obtenir la taille du ou "
"des objets contenus dans le presse-papiers. Il y a de nombreuses commandes "
"pour coller les dimensions qui sont les suivantes : Coller les dimensions, "
"Coller la largeur, Coller la hauteur, Coller les dimensions séparément, "
"Coller la largeur séparément et Coller la hauteur séparément."

#: tutorial-advanced.xml:51(para)
#, fuzzy
msgid ""
"<guimenuitem>Paste Size</guimenuitem> scales the whole selection to match "
"the overall size of the clipboard object(s). <guimenuitem>Paste Width</"
"guimenuitem>/<guimenuitem>Paste Height</guimenuitem> scale the whole "
"selection horizontally/vertically so that it matches the width/height of the "
"clipboard object(s). These commands honor the scale ratio lock on the "
"Selector Tool controls bar (between W and H fields), so that when that lock "
"is pressed, the other dimension of the selected object is scaled in the same "
"proportion; otherwise the other dimension is unchanged. The commands "
"containing “Separately” work similarly to the above described commands, "
"except that they scale each selected object separately to make it match the "
"size/width/height of the clipboard object(s)."
msgstr ""
"<command>Coller les dimensions</command> change l'échelle de la sélection "
"entière pour qu'elle corresponde à la taille englobant l'ensemble des objets "
"du presse-papiers. <command>Coller la largeur</command>/<command>Coller la "
"hauteur</command> change l'échelle de la sélection entière horizontalement/"
"verticalement afin d'obtenir la même largeur/hauteur que les objets du "
"presse-papiers. Ces commandes respectent le verrou des proportions sur la "
"barre de contrôle de l'outil Sélecteur (entre les champs L et H), de sorte "
"que lorsque le verrou est actif, l'autre dimension de l'objet sélectionné "
"soit transformée dans les mêmes proportions ; dans le cas contraire, l'autre "
"dimension ne sera pas modifiée. Les commandes contenant « séparément » "
"fonctionnent de la même façon que les commandes précédemment décrites, à "
"l'exception près que chaque objet sélectionné change d'échelle séparément, "
"afin que chacun ait la taille/largeur/hauteur du ou des objets du presse-"
"papiers."

#: tutorial-advanced.xml:64(para)
msgid ""
"Clipboard is system-wide - you can copy/paste objects between different "
"Inkscape instances as well as between Inkscape and other applications (which "
"must be able to handle SVG on the clipboard to use this)."
msgstr ""
"Inkscape utilise le presse-papiers du système d'exploitation. Vous pouvez "
"copier et coller entre différentes instances d'Inkscape, ou entre Inkscape "
"et une autre application (à condition que celle-ci soit capable de manipuler "
"le SVG placé dans le presse-papiers)."

#: tutorial-advanced.xml:72(title)
msgid "Drawing freehand and regular paths"
msgstr "Dessiner à main levée et tracer des chemins"

#: tutorial-advanced.xml:74(para)
msgid ""
"The easiest way to create an arbitrary shape is to draw it using the Pencil "
"(freehand) tool (<keycap>F6</keycap>):"
msgstr ""
"La façon la plus simple de dessiner une forme quelconque est d'utiliser "
"l'outil Dessin à main levée (crayon — <keycap>F6</keycap>) :"

#: tutorial-advanced.xml:86(para)
#, fuzzy
msgid ""
"If you want more regular shapes, use the Pen (Bezier) tool "
"(<keycombo><keycap function=\"shift\">Shift</keycap><keycap>F6</keycap></"
"keycombo>):"
msgstr ""
"Pour obtenir des formes plus régulières, utilisez plutôt les courbes de "
"Bézier (stylo — <keycap>Maj+F6</keycap>) :"

#: tutorial-advanced.xml:97(para)
#, fuzzy
msgid ""
"With the Pen tool, each <mousebutton role=\"click\">click</mousebutton> "
"creates a sharp node without any curve handles, so a series of clicks "
"produces a sequence of straight line segments. <mousebutton role=\"click"
"\">click</mousebutton> and <mousebutton role=\"mouse-drag\">drag</"
"mousebutton> creates a smooth Bezier node with two collinear opposite "
"handles. Press <keycap function=\"shift\">Shift</keycap> while dragging out "
"a handle to rotate only one handle and fix the other. As usual, <keycap "
"function=\"control\">Ctrl</keycap> limits the direction of either the "
"current line segment or the Bezier handles to 15 degree increments. Pressing "
"<keycap>Enter</keycap> finalizes the line, <keycap>Esc</keycap> cancels it. "
"To cancel only the last segment of an unfinished line, press "
"<keycap>Backspace</keycap>."
msgstr ""
"Avec l'outil Stylo, chaque <keycap>clic</keycap> crée un nœud dur sans "
"poignée d'incurvation, et donc une série de clics produit une séquence de "
"segments de droite. <keycap>Cliquer-glisser</keycap> crée un nœud de Bézier "
"doux, avec deux poignées de contrôle colinéaires et opposées. Appuyez sur "
"<keycap>Maj</keycap> tout en déplaçant une poignée de contrôle pour la faire "
"tourner en gardant l'autre fixe. Comme d'habitude, <keycap>Ctrl</keycap> "
"limite la modification de la direction d'un segment ou des poignées de "
"contrôle par incréments de 15 degrés. Appuyer sur <keycap>Entrée</keycap> "
"finalise le tracé, <keycap>Échap</keycap> l'annule. Pour annuler uniquement "
"le dernier segment d'une ligne non finalisée, appuyez sur <keycap>Retour "
"arrière</keycap>."

#: tutorial-advanced.xml:107(para)
msgid ""
"In both freehand and bezier tools, the currently selected path displays "
"small square <firstterm>anchors</firstterm> at both ends. These anchors "
"allow you to <emphasis>continue</emphasis> this path (by drawing from one of "
"the anchors) or <emphasis>close</emphasis> it (by drawing from one anchor to "
"the other) instead of creating a new one."
msgstr ""
"Dans les outils Dessin à main levée et Courbes de Bézier, le chemin "
"sélectionné affiche des petites <firstterm>ancres</firstterm> carrées à ses "
"extrémités. Ces ancres vous permettent de <empahsis>prolonger</emphasis> ce "
"chemin (en dessinant en partant de ces ancres) ou de le <emphasis>fermer</"
"emphasis> (en dessinant d'une ancre à l'autre) au lieu d'en créer un nouveau."

#: tutorial-advanced.xml:117(title)
msgid "Editing paths"
msgstr "Modifier des chemins"

#: tutorial-advanced.xml:119(para)
msgid ""
"Unlike shapes created by shape tools, the Pen and Pencil tools create what "
"is called <firstterm>paths</firstterm>. A path is a sequence of straight "
"line segments and/or Bezier curves which, as any other Inkscape object, may "
"have arbitrary fill and stroke properties. But unlike a shape, a path can be "
"edited by freely dragging any of its nodes (not just predefined handles) or "
"by directly dragging a segment of the path. Select this path and switch to "
"the Node tool (<keycap>F2</keycap>):"
msgstr ""
"Contrairement aux formes créées par les outils de formes, les outils Crayon "
"et Stylo créent ce que l'on appelle des <firstterm>chemins</firstterm>. Un "
"chemin est une séquence de segments et/ou de courbes de Bézier qui, comme "
"tout autre objet d'Inkscape, peut avoir des propriétés de fond et de "
"contour. Mais contrairement à une forme, un chemin peut être modifié en "
"déplaçant indépendamment n'importe lequel de ses nœuds (et pas seulement des "
"poignées prédéfinies) ou en déplaçant un segment du chemin. Sélectionnez ce "
"chemin et utilisez l'outil Nœuds (<keycap>F2</keycap>) :"

#: tutorial-advanced.xml:135(para)
#, fuzzy
msgid ""
"You will see a number of gray square <firstterm>nodes</firstterm> on the "
"path. These nodes can be <firstterm>selected</firstterm> by <mousebutton "
"role=\"click\">click</mousebutton>, <keycombo><keycap function=\"shift"
"\">Shift</keycap><mousebutton role=\"click\">click</mousebutton></keycombo>, "
"or by <mousebutton role=\"mouse-drag\">drag</mousebutton>ging a rubberband - "
"exactly like objects are selected by the Selector tool. You can also click a "
"path segment to automatically select the adjacent nodes. Selected nodes "
"become highlighted and show their <firstterm>node handles</firstterm> - one "
"or two small circles connected to each selected node by straight lines. The "
"<keycap>!</keycap> key inverts node selection in the current subpath(s) (i."
"e. subpaths with at least one selected node); <keycombo><keycap function="
"\"alt\">Alt</keycap><keycap>!</keycap></keycombo> inverts in the entire path."
msgstr ""
"Vous devez voir un certain nombre de <firstterm>nœuds</firstterm> carrés "
"gris sur le chemin. Ces nœuds peuvent être <firstterm>sélectionnés</"
"firstterm> avec un <keycap>clic</keycap>, <keycap>Maj+clic</keycap> ou avec "
"une <keycap>bande étirable</keycap> — exactement comme les objets avec le "
"sélecteur. Vous pouvez également cliquer sur un segment de chemin pour "
"sélectionner automatiquement les nœuds adjacents. Les nœuds sélectionnés "
"sont mis en valeur et affichent leurs <firstterm>poignées de contrôle</"
"firstterm> — un ou deux petits cercles connectés à chacun des nœuds "
"sélectionnés par des segments de droite. La touche <keycap>!</keycap> "
"inverse la sélection des nœuds dans les sous-chemins actuels (par exemple "
"les sous-chemins avec au moins un nœud de sélectionné) ; <keycap>Alt+!</"
"keycap> inverse dans tout le chemin."

#: tutorial-advanced.xml:147(para)
#, fuzzy
msgid ""
"Paths are edited by <mousebutton role=\"mouse-drag\">drag</mousebutton>ging "
"their nodes, node handles, or directly dragging a path segment. (Try to drag "
"some nodes, handles, and path segments of the above path.) <keycap function="
"\"control\">Ctrl</keycap> works as usual to restrict movement and rotation. "
"The <keycap>arrow</keycap> keys, <keycap>Tab</keycap>, <keycap>[</keycap>, "
"<keycap>]</keycap>, <keycap>&lt;</keycap>, <keycap>&gt;</keycap> keys with "
"their modifiers all work just as they do in selector, but apply to nodes "
"instead of objects. You can add nodes anywhere on a path by either double "
"clicking or by <keycombo><keycap function=\"control\">Ctrl</keycap><keycap "
"function=\"alt\">Alt</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo> at the desired location."
msgstr ""
"Les chemins peuvent être édités en <keycap>déplaçant</keycap> leurs nœuds, "
"les poignées de contrôle de ces nœuds ou directement en déplaçant un de ses "
"segments (essayez de déplacer certains nœuds, poignées de contrôle et "
"segments du chemin ci-dessus). <keycap>Ctrl</keycap> permet comme d'habitude "
"de restreindre les déplacements et rotations. Les touches <keycap>flèche</"
"keycap>, <keycap>Tab</keycap>, <keycap>[</keycap>, <keycap>]</keycap>, "
"<keycap>&lt;</keycap>, <keycap>&gt;</keycap> et les combinaisons qui y sont "
"associées fonctionnent comme dans le sélecteur mais s'appliquent aux nœuds "
"au lieu des objets. Vous pouvez ajouter des nœuds n'importe où sur les "
"chemins en double-cliquant ou avec <keycap>Ctrl+Alt+clic</keycap> à "
"l'endroit désiré."

#: tutorial-advanced.xml:156(para)
#, fuzzy
msgid ""
"You can delete nodes with <keycap>Del</keycap> or <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap function=\"alt\">Alt</keycap><mousebutton "
"role=\"click\">click</mousebutton></keycombo>. When deleting nodes it will "
"try to retain the shape of the path, if you desire for the handles of the "
"adjacent nodes to be retracted (not retaining the shape) you can delete with "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>Del</keycap></"
"keycombo>. Additionally, you can duplicate (<keycombo><keycap function="
"\"shift\">Shift</keycap><keycap>D</keycap></keycombo>) selected nodes. The "
"path can be broken (<keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap>B</keycap></keycombo>) at the selected nodes, or if you "
"select two endnodes on one path, you can join them (<keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap>J</keycap></keycombo>)."
msgstr ""
"Vous pouvez supprimer les nœuds avec (<keycap>Suppr</keycap>) ou à l'aide de "
"<keycap>Ctrl+Alt+clic</keycap>. Lorsque des nœuds sont effacés, Inkscape va "
"tenter de conserver la forme du chemin ; si vous souhaitez que les poignées "
"de contrôle des nœuds adjacents rétrécissent (ne pas conserver la forme), "
"vous pouvez effacer avec <keycap>Ctrl+Suppr</keycap>. De plus, vous pouvez "
"dupliquer (<keycap>Maj+D</keycap>) les nœuds sélectionnés. Un chemin peut "
"être brisé (<keycap>Maj+B</keycap>) aux nœuds sélectionnés ; ou si vous "
"sélectionnez deux nœuds terminaux, vous pouvez les joindre (<keycap>Maj+J</"
"keycap>)."

#: tutorial-advanced.xml:165(para)
#, fuzzy
msgid ""
"A node can be made <firstterm>cusp</firstterm> (<keycombo><keycap function="
"\"shift\">Shift</keycap><keycap>C</keycap></keycombo>), which means its two "
"handles can move independently at any angle to each other; "
"<firstterm>smooth</firstterm> (<keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap>S</keycap></keycombo>), which means its handles are always on "
"the same straight line (collinear); <firstterm>symmetric</firstterm> "
"(<keycombo><keycap function=\"shift\">Shift</keycap><keycap>Y</keycap></"
"keycombo>), which is the same as smooth, but the handles also have the same "
"length; and <firstterm>auto-smooth</firstterm> (<keycombo><keycap function="
"\"shift\">Shift</keycap><keycap>A</keycap></keycombo>), a special node that "
"automatically adjusts the handles of the node and surrounding auto-smooth "
"nodes to maintain a smooth curve. When you switch the type of node, you can "
"preserve the position of one of the two handles by hovering your "
"<mousebutton>mouse</mousebutton> over it, so that only the other handle is "
"rotated/scaled to match."
msgstr ""
"Un nœud peut être rendu <firstterm>dur</firstterm> (<keycap>Maj+C</keycap>), "
"ses poignées de contrôle pouvant alors être déplacées indépendamment avec un "
"angle différent pour chacun ; <firstterm>doux</firstterm> (<keycap>Maj+S</"
"keycap>), les poignées restant alignées (colinéaires) ; "
"<firstterm>symétrique</firstterm> (<keycap>Maj+Y</keycap>), ce qui donne les "
"même résultats que doux, mais les poignées de contrôle ayant la même "
"longueur (poignées alignées et équidistantes) ; ou <firstterm>automatique</"
"firstterm> (<keycap>Maj+A</keycap>), un nœud spécial qui ajuste "
"automatiquement les poignées des nœuds et les nœuds automatiques voisins "
"pour maintenir une courbe douce. Lorsque vous passez à ce type de nœuds, "
"vous pouvez préserver la position d'une, des deux poignées en déplaçant la "
"souris par-dessus, de façon à ce que seule l'autre poignée de contrôle "
"tourne ou change d'échelle jusqu'à obtenir le même résultat."

#: tutorial-advanced.xml:178(para)
#, fuzzy
msgid ""
"Also, you can <firstterm>retract</firstterm> a node's handle altogether by "
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo>ing on it. If two adjacent nodes have their "
"handles retracted, the path segment between them is a straight line. To pull "
"out the retracted node, <keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></keycombo> away "
"from the node."
msgstr ""
"Vous pouvez aussi <firstterm>rétracter</firstterm> les poignées de contrôle "
"d'un nœud en effectuant un <keycap>Ctrl+clic</keycap> sur ce dernier. Si "
"deux nœuds adjacents ont leurs poignées rétractées, le chemin entre ces deux "
"nœuds devient un segment de droite. Pour faire ressortir les poignées "
"rétractées d'un nœud, effectuer un <keycap>Maj+cliquer-glisser</keycap> "
"depuis ce nœud."

#: tutorial-advanced.xml:187(title)
msgid "Subpaths and combining"
msgstr "Sous-chemins et combinaisons"

#: tutorial-advanced.xml:188(para)
msgid ""
"A path object may contain more than one <firstterm>subpath</firstterm>. A "
"subpath is a sequence of nodes connected to each other. (Therefore, if a "
"path has more than one subpath, not all of its nodes are connected.) Below "
"left, three subpaths belong to a single compound path; the same three "
"subpaths on the right are independent path objects:"
msgstr ""
"Un objet chemin peut contenir plus d'un <firstterm>sous-chemin</firstterm>. "
"Un sous-chemin est une séquence de nœuds connectés les uns aux autres (donc, "
"si un chemin a plusieurs sous-chemins, tous ses nœuds ne sont pas "
"interconnectés). Ci-dessous à gauche, les trois sous-chemins appartiennent à "
"un même chemin composé ; les trois mêmes sous-chemins à droite sont des "
"objets chemins indépendants :"

#: tutorial-advanced.xml:202(para)
msgid ""
"Note that a compound path is not the same as a group. It's a single object "
"which is only selectable as a whole. If you select the left object above and "
"switch to node tool, you will see nodes displayed on all three subpaths. On "
"the right, you can only node-edit one path at a time."
msgstr ""
"Notez qu'un chemin composé est différent d'un groupe. C'est un objet unique "
"qui n'est sélectionnable que comme un tout. Si vous sélectionnez l'objet de "
"gauche, ci-dessus, et utilisez l'outil Nœuds, vous verrez les nœuds des "
"trois sous-chemins affichés simultanément. À droite, vous ne pouvez éditer "
"que les nœuds d'un sous-chemin à la fois."

#: tutorial-advanced.xml:209(para)
#, fuzzy
msgid ""
"Inkscape can <guimenuitem>Combine</guimenuitem> paths into a compound path "
"(<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>K</keycap></"
"keycombo>) and <guimenuitem>Break Apart</guimenuitem> a compound path into "
"separate paths (<keycombo><keycap function=\"shift\">Shift</keycap><keycap "
"function=\"control\">Ctrl</keycap><keycap>K</keycap></keycombo>). Try these "
"commands on the above examples. Since an object can only have one fill and "
"stroke, a new compound path gets the style of the first (lowest in z-order) "
"object being combined."
msgstr ""
"Inkscape peut <command>Combiner</command> des chemins en un chemin composé "
"(<keycap>Ctrl+K</keycap>) et <command>Séparer</command> un chemin composé en "
"sous-chemins (<keycap>Maj+Ctrl+K</keycap>). Essayez ces commandes sur les "
"exemples ci-dessus. Comme un objet ne peut avoir qu'un seul fond et un seul "
"contour, un nouveau chemin composé reçoit le style du premier objet (le plus "
"bas dans l'empilement) de la combinaison."

#: tutorial-advanced.xml:217(para)
msgid ""
"When you combine overlapping paths with fill, usually the fill will "
"disappear in the areas where the paths overlap:"
msgstr ""
"Si vous combinez des chemins avec fond qui se chevauchent, le fond "
"disparaîtra dans les zones de chevauchement :"

#: tutorial-advanced.xml:229(para)
msgid ""
"This is the easiest way to create objects with holes in them. For more "
"powerful path commands, see “Boolean operations” below."
msgstr ""
"Ceci est la façon la plus facile de créer des objets troués. Pour des "
"opérations encore plus puissantes sur des chemins, utilisez les opérations "
"booléennes (voir plus bas)."

#: tutorial-advanced.xml:236(title)
msgid "Converting to path"
msgstr "Convertir en chemin"

#: tutorial-advanced.xml:238(para)
#, fuzzy
msgid ""
"Any shape or text object can be <firstterm>converted to path</firstterm> "
"(<keycombo><keycap function=\"shift\">Shift</keycap><keycap function="
"\"control\">Ctrl</keycap><keycap>C</keycap></keycombo>). This operation does "
"not change the appearance of the object but removes all capabilities "
"specific to its type (e.g. you can't round the corners of a rectangle or "
"edit the text anymore); instead, you can now edit its nodes. Here are two "
"stars - the left one is kept a shape and the right one is converted to path. "
"Switch to node tool and compare their editability when selected:"
msgstr ""
"Tout objet texte ou forme peut être <firstterm>converti en chemin</"
"firstterm> (<keycap>Maj+Ctrl+C</keycap>). Cette opération ne modifie pas son "
"apparence mais lui enlève les capacités liées à son type (par exemple, vous "
"ne pouvez plus modifier l'arrondi des coins d'un rectangle ou éditer un "
"texte) ; par contre, cela vous permet d'en éditer les nœuds. Voici deux "
"étoiles ; celle de gauche est une forme et la même à droite a été convertie "
"en chemin. Passez en mode Nœuds et comparez leurs possibilités d'édition :"

#: tutorial-advanced.xml:254(para)
#, fuzzy
msgid ""
"Moreover, you can convert to a path (“outline”) the <firstterm>stroke</"
"firstterm> of any object. Below, the first object is the original path (no "
"fill, black stroke), while the second one is the result of the "
"<guimenuitem>Stroke to Path</guimenuitem> command (black fill, no stroke):"
msgstr ""
"De plus, vous pouvez convertir en chemin (ou détourer — <keycap>Ctrl+Alt+C</"
"keycap>) le <firstterm>contour</firstterm> de n'importe quel objet. Ci-"
"dessous, le premier objet est le chemin original (pas de fond, contour "
"noir), tandis que le second est le résultat d'une commande <command>Contour "
"en chemin</command> (fond noir, pas de contour) :"

#: tutorial-advanced.xml:270(title)
msgid "Boolean operations"
msgstr "Opérations booléennes"

#: tutorial-advanced.xml:271(para)
#, fuzzy
msgid ""
"The commands in the <guimenu>Path</guimenu> menu let you combine two or more "
"objects using <firstterm>boolean operations</firstterm>:"
msgstr ""
"Les commandes du menu Chemin vous permettent de combiner deux objets ou plus "
"en utilisant des <firstterm>opérations booléennes</firstterm> :"

#: tutorial-advanced.xml:283(para)
#, fuzzy
msgid ""
"The keyboard shortcuts for these commands allude to the arithmetic analogs "
"of the boolean operations (union is addition, difference is subtraction, "
"etc.). The <guimenuitem>Difference</guimenuitem> and <guimenuitem>Exclusion</"
"guimenuitem> commands can only apply to two selected objects; others may "
"process any number of objects at once. The result always receives the style "
"of the bottom object."
msgstr ""
"Les raccourcis clavier de ces commandes correspondent aux opérateurs "
"arithmétiques booléens analogues (union pour addition, différence pour "
"soustraction, etc.). Les commandes <command>Différence</command> et "
"<command>Exclusion</command> ne peuvent s'appliquer qu'à deux objets "
"sélectionnés, les autres opérations à un nombre quelconque. Le résultat "
"reçoit toujours le style de l'objet du fond dans l'empilement."

#: tutorial-advanced.xml:291(para)
#, fuzzy
msgid ""
"The result of the <guimenuitem>Exclusion</guimenuitem> command looks similar "
"to <guimenuitem>Combine</guimenuitem> (see above), but it is different in "
"that <guimenuitem>Exclusion</guimenuitem> adds extra nodes where the "
"original paths intersect. The difference between <guimenuitem>Division</"
"guimenuitem> and <guimenuitem>Cut Path</guimenuitem> is that the former cuts "
"the entire bottom object by the path of the top object, while the latter "
"only cuts the bottom object's stroke and removes any fill (this is "
"convenient for cutting fill-less strokes into pieces)."
msgstr ""
"Le résultat d'une commande <command>Exclure</command> ressemble à celui "
"d'une <command>Combinaison</command> (voir plus haut), mais ajoute des nœuds "
"aux intersections des chemins. Dans la <command>Division</command>, le "
"chemin de l'objet du dessus coupe celui du dessous, tandis que "
"<command>Découper le chemin</command> se limite à utiliser l'objet du dessus "
"pour couper le contour de celui du dessous et à en supprimer les fonds (ceci "
"est pratique pour découper en morceaux des tracés sans fond)."

#: tutorial-advanced.xml:303(title)
msgid "Inset and outset"
msgstr "Éroder et dilater"

#: tutorial-advanced.xml:304(para)
#, fuzzy
msgid ""
"Inkscape can expand and contract shapes not only by scaling, but also by "
"<firstterm>offsetting</firstterm> an object's path, i.e. by displacing it "
"perpendicular to the path in each point. The corresponding commands are "
"called <guimenuitem>Inset</guimenuitem> (<keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap>(</keycap></keycombo>) and <guimenuitem>Outset</"
"guimenuitem> (<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>)</"
"keycap></keycombo>). Shown below is the original path (red) and a number of "
"paths inset or outset from that original:"
msgstr ""
"Inkscape peut étirer et contracter les formes non seulement par une "
"modification de leurs dimensions, mais aussi par <firstterm>décalage</"
"firstterm> du chemin, c'est-à-dire par un déplacement perpendiculaire au "
"chemin en tout point. Les commandes correspondantes sont <command>Éroder</"
"command> (<keycap>Ctrl+(</keycap>) et <command>Dilater</command> "
"(<keycap>Ctrl+)</keycap>). Par exemple, ci-dessous, voyez le chemin original "
"(en rouge) et des érosions et dilatations de celui-ci :"

#: tutorial-advanced.xml:320(para)
#, fuzzy
msgid ""
"The plain <guimenuitem>Inset</guimenuitem> and <guimenuitem>Outset</"
"guimenuitem> commands produce paths (converting the original object to path "
"if it's not a path yet). Often, more convenient is the <guimenuitem>Dynamic "
"Offset</guimenuitem> (<keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>J</keycap></keycombo>) which creates an object with a "
"draggable handle (similar to a shape's handle) controlling the offset "
"distance. Select the object below, switch to the node tool, and drag its "
"handle to get an idea:"
msgstr ""
"Les commandes <command>Éroder</command> et <command>Dilater</command> brutes "
"produisent des chemins (si nécessaire en convertissant l'objet original en "
"chemin). Un <command>Décalage dynamique</command> (<keycap>Ctrl+J</keycap>) "
"sera souvent plus pratique : il crée un objet avec une poignée déplaçable "
"qui contrôle le rayon du décalage. Voyez avec l'objet ci-dessous ; "
"sélectionnez-le et passez en édition de nœuds pour vous faire une idée :"

#: tutorial-advanced.xml:336(para)
msgid ""
"Such a <firstterm>dynamic offset object</firstterm> remembers the original "
"path, so it does not “degrade” when you change the offset distance again and "
"again. When you don't need it to be adjustable anymore, you can always "
"convert an offset object back to path."
msgstr ""
"Un tel <firstterm>objet de décalage dynamique</firstterm> garde le chemin "
"d'origine en mémoire, et ainsi ne se « dégrade » pas lorsque vous modifiez "
"la distance de décalage un grand nombre de fois. Quand vous n'avez plus "
"besoin de l'ajuster, vous pouvez toujours le convertir de nouveau en chemin."

#: tutorial-advanced.xml:342(para)
msgid ""
"Still more convenient is a <firstterm>linked offset</firstterm>, which is "
"similar to the dynamic variety but is connected to another path which "
"remains editable. You can have any number of linked offsets for one source "
"path. Below, the source path is red, one offset linked to it has black "
"stroke and no fill, the other has black fill and no stroke."
msgstr ""
"Encore plus pratique : le <firstterm>décalage lié</firstterm>, similaire à "
"un décalage dynamique mais connecté au chemin qui reste éditable. Vous "
"pouvez en créer autant que vous voulez à partir d'un chemin source. Ci-"
"dessous, le chemin source est en rouge, le premier décalage lié à celui-ci a "
"un contour noir et pas de fond, l'autre un fond noir et pas de contour."

#: tutorial-advanced.xml:350(para)
msgid ""
"Select the red object and node-edit it; watch how both linked offsets "
"respond. Now select any of the offsets and drag its handle to adjust the "
"offset radius. Finally, note how you can move or transform the offset "
"objects independently without losing their connection with the source."
msgstr ""
"Sélectionnez l'objet rouge et éditez ses nœuds ; regardez comment réagissent "
"les deux décalages liés. Maintenant, sélectionnez un des décalages et "
"déplacez sa poignée pour ajuster le rayon du décalage. Enfin, observez "
"comment vous pouvez déplacer et transformer les objets de décalage "
"indépendamment sans perdre leur lien avec la source."

#: tutorial-advanced.xml:368(title)
msgid "Simplification"
msgstr "Simplification"

#: tutorial-advanced.xml:370(para)
#, fuzzy
msgid ""
"The main use of the <guimenuitem>Simplify</guimenuitem> command "
"(<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>L</keycap></"
"keycombo>) is reducing the number of nodes on a path while <emphasis>almost</"
"emphasis> preserving its shape. This may be useful for paths created by the "
"Pencil tool, since that tool sometimes creates more nodes than necessary. "
"Below, the left shape is as created by the freehand tool, and the right one "
"is a copy that was simplified. The original path has 28 nodes, while the "
"simplified one has 17 (which means it is much easier to work with in node "
"tool) and is smoother."
msgstr ""
"L'usage le plus courant de la commande <command>Simplifier</command> "
"(<keycap>Ctrl+L</keycap>) est la réduction du nombre de nœuds d'un chemin "
"tout en préservant <emphasis>au maximum</emphasis> son aspect. Cela peut "
"être utile pour les chemins tracés à main levée car cet outil crée parfois "
"plus de nœuds que nécessaire. Ci-dessous, le dessin de gauche a été créé à "
"main levée et celui de droite est une copie qui a été quelque peu "
"simplifiée. Le chemin original comporte 28 nœuds, tandis que le simplifié "
"n'en a que 17 (et est donc bien plus facile à retravailler avec l'outil "
"Nœuds) et est plus lisse."

#: tutorial-advanced.xml:387(para)
#, fuzzy
msgid ""
"The amount of simplification (called the <firstterm>threshold</firstterm>) "
"depends on the size of the selection. Therefore, if you select a path along "
"with some larger object, it will be simplified more aggressively than if you "
"select that path alone. Moreover, the <guimenuitem>Simplify</guimenuitem> "
"command is <firstterm>accelerated</firstterm>. This means that if you press "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>L</keycap></"
"keycombo> several times in quick succession (so that the calls are within "
"0.5 sec from each other), the threshold is increased on each call. (If you "
"do another Simplify after a pause, the threshold is back to its default "
"value.) By making use of the acceleration, it is easy to apply the exact "
"amount of simplification you need for each case."
msgstr ""
"L'importance de la simplification (appelée <firstterm>seuil</firstterm>) "
"dépend de la taille de la sélection. Ainsi, si vous sélectionnez "
"simultanément un chemin et un autre objet plus important, la simplification "
"sera plus agressive que pour le chemin seul. De plus, la commande "
"<command>Simplifier</command> est <firstterm>accélérée</firstterm> : si vous "
"appuyez sur <keycap>Ctrl+L</keycap> plusieurs fois de suite rapidement (avec "
"moins de 0,5 s entre deux appuis consécutifs), le seuil est incrémenté à "
"chaque pression. Après une pause, le seuil de simplification revient à sa "
"valeur par défaut. Grâce à cette accélération, il est facile d'ajuster "
"précisément la simplification dont vous avez besoin pour chaque cas."

#: tutorial-advanced.xml:399(para)
#, fuzzy
msgid ""
"Besides smoothing freehand strokes, <guimenuitem>Simplify</guimenuitem> can "
"be used for various creative effects. Often, a shape which is rigid and "
"geometric benefits from some amount of simplification that creates cool life-"
"like generalizations of the original form - melting sharp corners and "
"introducing very natural distortions, sometimes stylish and sometimes plain "
"funny. Here's an example of a clipart shape that looks much nicer after "
"<guimenuitem>Simplify</guimenuitem>:"
msgstr ""
"En plus d'adoucir les tracés à main, <command>Simplifier</command> peut être "
"utilisé pour générer différents effets créatifs et originaux. Une forme "
"plutôt rigide et géométrique bénéficiera souvent d'un brin de simplification "
"qui lui donnera un peu de vie — adoucissant certains coins et introduisant "
"des distorsions très naturelles, parfois très stylées et d'autres fois "
"plutôt amusantes. Voici un exemple de dessin (clipart) bien plus réussi "
"après avoir été simplifié :"

#: tutorial-advanced.xml:417(title)
msgid "Creating text"
msgstr "Créer du texte"

#: tutorial-advanced.xml:419(para)
msgid ""
"Inkscape is capable of creating long and complex texts. However, it's also "
"pretty convenient for creating small text objects such as heading, banners, "
"logos, diagram labels and captions, etc. This section is a very basic "
"introduction into Inkscape's text capabilities."
msgstr ""
"Inkscape permet la composition de textes longs et complexes. Cependant, il "
"convient aussi assez bien pour la création de petits textes comme des "
"titres, bannières, logos, étiquettes et légendes de diagrammes, etc. Cette "
"section est une introduction très basique aux possibilités de création de "
"texte avec Inkscape."

#: tutorial-advanced.xml:426(para)
#, fuzzy
msgid ""
"Creating a text object is as simple as switching to the Text tool "
"(<keycap>F8</keycap>), clicking somewhere in the document, and typing your "
"text. To change font family, style, size, and alignment, open the Text and "
"Font dialog (<keycombo><keycap function=\"shift\">Shift</keycap><keycap "
"function=\"control\">Ctrl</keycap><keycap>T</keycap></keycombo>). That "
"dialog also has a text entry tab where you can edit the selected text object "
"- in some situations, it may be more convenient than editing it right on the "
"canvas (in particular, that tab supports as-you-type spell checking)."
msgstr ""
"Créer un objet texte se fait tout simplement en passant à l'outil Texte "
"(<keycap>F8</keycap>), en cliquant quelque part sur le canevas et en tapant "
"votre texte. Pour changer la police, le style, la taille ou l'alignement "
"d'un texte, ouvrez la boîte de dialogue texte et police (<keycap>Maj+Ctrl+T</"
"keycap>). Cette boîte de dialogue a aussi un onglet de saisie de texte que "
"vous pouvez utiliser afin d'éditer l'objet texte sélectionné — dans "
"certaines situations, il peut être plus pratique que l'édition directement "
"sur le canevas (notamment, cet onglet supporte la vérification "
"orthographique à la volée)."

#: tutorial-advanced.xml:435(para)
msgid ""
"Like other tools, Text tool can select objects of its own type - text "
"objects -so you can click to select and position the cursor in any existing "
"text object (such as this paragraph)."
msgstr ""
"Comme les autres outils, l'outil Texte peut sélectionner des objets de son "
"propre type — les objets texte donc — de sorte que vous pouvez cliquer sur "
"tout objet texte existant (comme ce paragraphe) afin de le sélectionner ou "
"d'y positionner votre curseur."

#: tutorial-advanced.xml:441(para)
#, fuzzy
msgid ""
"One of the most common operations in text design is adjusting spacing "
"between letters and lines. As always, Inkscape provides keyboard shortcuts "
"for this. When you are editing text, the <keycombo><keycap function=\"alt"
"\">Alt</keycap><keycap>&lt;</keycap></keycombo> and <keycombo><keycap "
"function=\"alt\">Alt</keycap><keycap>&gt;</keycap></keycombo> keys change "
"the <firstterm>letter spacing</firstterm> in the current line of a text "
"object, so that the total length of the line changes by 1 pixel at the "
"current zoom (compare to Selector tool where the same keys do pixel-sized "
"object scaling). As a rule, if the font size in a text object is larger than "
"the default, it will likely benefit from squeezing letters a bit tighter "
"than the default. Here's an example:"
msgstr ""
"Une des opérations les plus courantes sur la mise en page des textes est "
"l'ajustement de l'espacement entre des lettres ou des lignes. Comme "
"toujours, Inkscape fournit des raccourcis clavier dans ce but. Les "
"combinaisons <keycap>Alt+&lt;</keycap> et <keycap>Alt+&gt;</keycap> "
"modifient <firstterm>l'inter-lettrage</firstterm> dans la ligne actuelle "
"d'un objet texte, de sorte que la longueur de cette ligne change d'1 pixel "
"au zoom actuel (à comparer avec le comportement du sélecteur où les mêmes "
"touches permettent de modifier les dimensions d'un objet au pixel près). "
"Généralement, si la taille de la police est plus grande que celle par défaut "
"dans un objet texte, elle présente un meilleur rendu après en avoir "
"légèrement resserré les lettres. Voici un exemple :"

#: tutorial-advanced.xml:459(para)
msgid ""
"The tightened variant looks a bit better as a heading, but it's still not "
"perfect: the distances between letters are not uniform, for example the “a” "
"and “t” are too far apart while “t” and “i” are too close. The amount of "
"such bad kerns (especially visible in large font sizes) is greater in low "
"quality fonts than in high quality ones; however, in any text string and in "
"any font you will probably find pairs of letters that will benefit from "
"kerning adjustments."
msgstr ""
"La version remaniée rend un peu mieux, mais n'est toujours pas parfaite : "
"les distances entre les lettres ne sont pas uniformes ; par exemple, le "
"« a » et le « t » sont trop éloignés tandis que le « t » et le « i » sont "
"trop proches. L'imperfection des crénages (particulièrement visible avec des "
"grandes tailles de police) est plus importante dans des fontes de mauvaise "
"qualité ; toutefois, vous trouverez probablement, dans toutes les chaînes de "
"texte et toutes les polices, des paires de lettres qui bénéficieront d'un "
"ajustement de crénage."

#: tutorial-advanced.xml:468(para)
#, fuzzy
msgid ""
"Inkscape makes these adjustments really easy. Just move your text editing "
"cursor between the offending characters and use <keycombo><keycap function="
"\"alt\">Alt</keycap><keycap>arrows</keycap></keycombo> to move the letters "
"right of the cursor. Here is the same heading again, this time with manual "
"adjustments for visually uniform letter positioning:"
msgstr ""
"Inkscape facilite ces ajustements ; vous n'avez qu'à positionner votre "
"curseur d'édition de texte entre les caractères qui posent problème et à "
"utiliser <keycap>Alt+flèche</keycap> pour déplacer les lettres à droite du "
"curseur. Revoici le même exemple, mais cette fois avec des ajustements "
"manuels, de sorte que le positionnement des lettres soit visuellement "
"uniforme :"

#: tutorial-advanced.xml:482(para)
#, fuzzy
msgid ""
"In addition to shifting letters horizontally by <keycombo><keycap function="
"\"alt\">Alt</keycap><keycap>Left</keycap></keycombo> or <keycombo><keycap "
"function=\"alt\">Alt</keycap><keycap>Right</keycap></keycombo>, you can also "
"move them vertically by using <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>Up</keycap></keycombo> or <keycombo><keycap function=\"alt"
"\">Alt</keycap><keycap>Down</keycap></keycombo>:"
msgstr ""
"En plus de pouvoir déplacer les lettres horizontalement avec <keycap>Alt"
"+Gauche</keycap> ou <keycap>Alt+Droite</keycap>, vous pouvez aussi les "
"déplacer verticalement en utilisant <keycap>Alt+Haut</keycap> ou <keycap>Alt"
"+Bas</keycap> :"

#: tutorial-advanced.xml:495(para)
#, fuzzy
msgid ""
"Of course you could just convert your text to path (<keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</"
"keycap><keycap>C</keycap></keycombo>) and move the letters as regular path "
"objects. However, it is much more convenient to keep text as text - it "
"remains editable, you can try different fonts without removing the kerns and "
"spacing, and it takes much less space in the saved file. The only "
"disadvantage to the “text as text” approach is that you need to have the "
"original font installed on any system where you want to open that SVG "
"document."
msgstr ""
"Bien sûr, vous pourriez convertir votre texte en chemin (<keycap>Maj+Ctrl+C</"
"keycap>) et déplacer les lettres comme un objet chemin classique. Cependant, "
"il est bien plus pratique de conserver ses propriétés de texte : il reste "
"éditable, vous pouvez essayer différentes fontes tout en préservant vos "
"crénages et espacements, et la taille du fichier enregistré reste plus "
"petite. Le seul désavantage de conserver le « texte en texte » est que vous "
"devrez avoir sa fonte originale installée sur tout système où vous voudriez "
"ouvrir votre document SVG."

#: tutorial-advanced.xml:504(para)
#, fuzzy
msgid ""
"Similar to letter spacing, you can also adjust <firstterm>line spacing</"
"firstterm> in multi-line text objects. Try the <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap function=\"alt\">Alt</keycap><keycap>&lt;</"
"keycap></keycombo> and <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap function=\"alt\">Alt</keycap><keycap>&gt;</keycap></keycombo> "
"keys on any paragraph in this tutorial to space it in or out so that the "
"overall height of the text object changes by 1 pixel at the current zoom. As "
"in Selector, pressing <keycap function=\"shift\">Shift</keycap> with any "
"spacing or kerning shortcut produces 10 times greater effect than without "
"Shift."
msgstr ""
"De la même façon, vous pouvez ajuster l'<firstterm>inter-lignage</firstterm> "
"des objets texte de plusieurs lignes. Essayez les raccourcis <keycap>Ctrl+Alt"
"+&lt;</keycap> et <keycap>Ctrl+Alt+&gt;</keycap> sur n'importe quel "
"paragraphe de ce didacticiel pour faire varier la hauteur globale de l'objet "
"texte de 1 pixel au zoom actuel. Comme dans le sélecteur, combiner un "
"raccourci d'espacement ou de crénage avec la touche <keycap>Maj</keycap> "
"multipliera son action par 10."

#: tutorial-advanced.xml:515(title)
msgid "XML editor"
msgstr "Éditeur XML"

#: tutorial-advanced.xml:517(para)
#, fuzzy
msgid ""
"The ultimate power tool of Inkscape is the XML editor (<keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</"
"keycap><keycap>X</keycap></keycombo>). It displays the entire XML tree of "
"the document, always reflecting its current state. You can edit your drawing "
"and watch the corresponding changes in the XML tree. Moreover, you can edit "
"any text, element, or attribute nodes in the XML editor and see the result "
"on your canvas. This is the best tool imaginable for learning SVG "
"interactively, and it allows you to do tricks that would be impossible with "
"regular editing tools."
msgstr ""
"L'outil le plus puissant d'Inkscape est l'éditeur XML (<keycap>Maj+Ctrl+X</"
"keycap>). Affichant l'arborescence XML complète du document, il en reflète "
"en permanence l'état courant. Vous pouvez modifier votre dessin et observer "
"les changements correspondants dans l'arborescence XML. De plus, vous pouvez "
"éditer tout texte, élément ou attribut dans l'éditeur XML et voir le "
"résultat sur le canevas. C'est le meilleur outil imaginable pour apprendre "
"le SVG interactivement et il vous permet d'appliquer des astuces qui "
"seraient impossibles avec des outils d'édition standard."

#: tutorial-advanced.xml:529(title)
msgid "Conclusion"
msgstr "Conclusion"

#: tutorial-advanced.xml:531(para)
msgid ""
"This tutorial shows only a small part of all capabilities of Inkscape. We "
"hope you enjoyed it. Don't be afraid to experiment and share what you "
"create. Please visit <ulink url=\"http://www.inkscape.org\">www.inkscape."
"org</ulink> for more information, latest versions, and help from user and "
"developer communities."
msgstr ""
"Ce didacticiel ne montre qu'une petite partie des possibilités d'Inkscape. "
"Nous espérons que vous l'avez apprécié. N'ayez pas peur d'expérimenter et de "
"partager vos créations. Veuillez consulter <ulink url=\"http://www.inkscape."
"org\">www.inkscape.org</ulink> pour avoir accès à plus d'informations, aux "
"dernières versions et à l'assistance des communautés de développeurs et "
"utilisateurs."

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: tutorial-advanced.xml:0(None)
msgid "translator-credits"
msgstr ""
"Matiphas <matiphas@free.fr>, 2005, 2006\n"
"Popolon <popolon@popolon.org>, 2007\n"
"jazzynico <nicoduf@yahoo.fr>, 2014\n"
"Frigory <chironsylvain@orange.fr>, 2016"

#~ msgid "Union (Ctrl++)"
#~ msgstr "Union (Ctrl++)"

#~ msgid ""
#~ "bulia byak, buliabyak@users.sf.net and josh andler, scislac@users.sf.net"
#~ msgstr ""
#~ "bulia byak, buliabyak@users.sf.net et josh andler, scislac@users.sf.net"
